@charset "utf-8";

/* -----------------------------------------------------------------------------
   共通
----------------------------------------------------------------------------- */



/* *****************************************************************************
   PC
***************************************************************************** */
@media screen and (min-width: 770px), print {

header {
	position:relative;
	width:1000px;
	height:205px;
	margin:0 auto;
	padding: 0;
	text-align:left;
	vertical-align:bottom;
	overflow:hidden;
}

.logo {
	margin: auto;
	display: block;
	margin-top:16px;
	float:left;
}
.logo img{
	width:215px;
}
.logo a img{
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

.logo-sp {
	display:none;
	}



#bt-menu {
	display:none;
	}
#menu {
	float:right;
	font-size:12px;
	text-align:left;
	width:650px;
	margin-top:145px;
}
#menu ul {
	text-align:right;
}
#menu ul li {
	display:inline-block;
	margin-right: 21px;
}
#menu ul li.sns {
	margin-right: 9px;
	margin-left: 5px;
}
#menu ul li.sns img{
	margin-bottom:4px;
}
#menu ul li.pc-del {
	display:none;
}
#menu ul li:last-child {
	margin-right: 0;
}
#menu ul li a {
	color:#000;
	text-decoration:none;
}
#menu ul li a:hover,
#menu ul li a.active {
	text-decoration:underline;
	}
#menu-bg {
	display:none;
}
#menu-area-fo {
	display:none;
}
#menu ul li.sns a:hover img{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	}



header.top {
	width:100%;
	height:65px;
	background:#fff;
}
header.top #menu {
	float:none;
	width:auto;
	margin-top:25px;
	}
header.top #menu ul{
	text-align:center;
	}




footer {
	font-size:12px;
	text-align:center;
	width:1000px;
	margin:0px auto 50px;
}
footer .totop img{
}
footer .logo-footer{
	margin-top:20px;
}
footer address{
	margin-top:10px;
}
footer .caution-jp{
	font-size: 11px;
	margin-top:35px;
	color: #999;
}
footer .caution-en{
	font-size: 11px;
	margin-top:5px;
	color: #999;
}

footer.top {
	position:fixed;
	bottom:0;
	width:100%;
	background:#fff;
	margin:0;
}
footer.top address{
	margin:24px 0;
}


}


/* *****************************************************************************
   SP
***************************************************************************** */
@media screen and (max-width: 770px) {


header {
	min-width:320px;
	margin:0 auto ;
	padding: 20px 15px;
	text-align:left;
	vertical-align:bottom;
	overflow:hidden;
	background:none; 
}

.logo{
	margin-left:0px;
	width:270px;
	float:left;
}
.logo img {
	max-width: 100%;
	height: auto;
	width /***/:auto;
}
#bt-menu {
	width:30px;
	display:block;
	float:right;
	margin-top:75px;
}

#bt-menu img {
	max-width: 100%;
	height: auto;
	width *:auto;
	vertical-align:bottom;
}

#menu-bg {
	position:absolute;
	top:0;
	left:0;
	z-index:9998;
	display:none;
}

#menu {
	position:absolute;
	top:135px;
	left:0;
	width:100%;
	min-width:350px;
	background-color:#FFF;
	text-align:center;
	z-index:9999;
	display:none;
	padding-bottom:20px;
}
#menu ul {
	font-size:15px;
	margin:0 auto;
	padding:0;
	text-align:center;
	line-height:1em;
}
#menu ul li {
	margin:20px 0;
	float:left;
	width:50%;
}
#menu ul li a {
	color:#000;
	text-decoration:none;
}
#menu ul li a:hover,
#menu ul li a.active {
	text-decoration:underline;
	}



.footer-navi {
	margin-top:10px;
	width:100%;
	min-width:350px;
	text-align:center;
}
.footer-navi ul {
	font-size:15px;
	margin:25px auto 0;
	text-align:center;
	line-height:1em;
}
.footer-navi ul li {
	margin:15px 0;
	float:left;
	width:50%;
}
.footer-navi ul li a {
	color:#000;
	text-decoration:none;
}
.footer-navi ul li a:hover,
.footer-navi ul li a.active {
	text-decoration:underline;
	}
	
	
footer {
	min-width:320px;
	padding:0 15px;
	text-align:center;
	margin-bottom:20px;
	margin-top:20px;
}
footer img{
	width:24px;
}
footer .logo-footer{
	margin-top:10px;
}
footer address{
	margin-top:5px;
}
footer .caution-jp{
	margin-top:20px;
	color: #999;
}
footer .caution-en{
	margin-top:5px;
	color: #999;
}

}

